Web lists-archives.com

[ANNOUNCEMENT] gpgme 1.9.0-1




The following packages have been uploaded to the Cygwin distribution:

* libgpgme11-1.9.0-1
* libgpgme-devel-1.9.0-1
* libgpgmepp6-1.9.0-1
* libgpgmepp-devel-1.9.0-1
* libqgpgme-qt5_7-1.9.0-1
* libqgpgme-qt5-devel-1.9.0-1
* python2-gpg-1.9.0-1
* python3-gpg-1.9.0-1

GPGME (GnuPG Made Easy) is a C language library that allows to add support 
for cryptography to a program. It is designed to make access to public key 
crypto engines like GnuPG or GpgSM easier for applications. GPGME provides 
a high-level crypto API for encryption, decryption, signing, signature 
verification and key management.

This is an update to the latest upstream release, which now includes its 
own bindings for C++, Qt 5, and Python.

--
Yaakov

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple